General discussion on installation and configuration of SOGo

Text archives Help


[SOGo] ImportError while Adding Users to Samba4


Chronological Thread 
  • From: Lennardt Dobrodt < >
  • To:
  • Subject: [SOGo] ImportError while Adding Users to Samba4
  • Date: Fri, 4 May 2012 10:04:05 -0400 (EDT)

Hello,

I'm having problems adding users to samba4. When I try to use the samba-tool I
get this error:

root@XXXXXXX:/opt/openchange/sogo/samba4# ./bin/samba-tool domain
passwordsettings set --complexity=off
Traceback (most recent call last):
File "./bin/samba-tool", line 31, in <module>
from samba.netcmd.domain import cmd_domain
File "bin/python/samba/netcmd/domain.py", line 44, in <module>
from samba.samba3 import Samba3
File "bin/python/samba/samba3/__init__.py", line 29, in <module>
import passdb
ImportError: /usr/local/samba/lib/libccan.so.0: version `SAMBA_4.0.0ALPHA17'
not found (required by /usr/local/samba/lib/libsmbconf.so.0)

Could someone help me please? I followed the steps in the "Native Microsoft
Outlook Configuration Guide". Google Search didn't help. Just getting
contradictory stuff.

Thank you for your efforts!

Lennardt Dobrodt



Archive powered by MHonArc 2.6.18.

Top of page